.singleCard {
  border: 1px solid #353535;
  width: 100%;
  border-radius: 20px;
  padding: 25px;
}

.cardContainer {
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: center;
  justify-content: center;
}

.priceText {
  color: #fff;
  font-weight: 800;
  font-size: 25px;
}

.titleCard {
  color: #fff;
  padding-top: 15px;
  border-top: 1px solid #353535;
  font-size: 20px;
  font-weight: 600;
}

.cardText {
  font-size: 13px;
}

.containerDescriptionListCard {
  padding-top: 15px;
  border-top: 1px solid #353535;
  font-size: 13px;
}

.containerDescriptionListCard ul {
  margin: 0px;
  margin-left: 20px;
}

.containerDescriptionListCard li {
  margin-top: 5px;
}

.mostSell {
  background: linear-gradient(140deg,
      rgba(0, 0, 0, 1) 0%,
      rgba(47, 216, 157, 0.25) 100%);
  box-shadow: 0px 10px 25px 1px rgba(47, 216, 157, 0.23);
}

.mostPlus {
  background: linear-gradient(140deg,
      #000000 0%,
      #efc00486 100%);
  box-shadow: 0px 10px 25px 1px #efc0044b;
}

.containerCheck {
  width: 30px;
  height: 16px;
  background-color: #222;
  border-radius: 100px;
  /* padding: 10px; */
  position: relative;
  cursor: pointer;
}

.pillowCheck {
  width: 12px;
  height: 12px;
  border-radius: 100px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 2px;
  background-color: #fff;
  transition: all 0.2s ease-in-out;
}

.containerCheck.activePillowCheck {
  background-color: #2FD89D;
}

.activePillowCheck .pillowCheck {
  left: unset;
  right: 2px;
  background-color: #fff;
}

/* Stato normale */
.greenAnimationText,
.redAnimationText {
  color: #fff;
}

/* Animazione verde */
.greenFlash {
  animation: greenFlashAnim 0.6s ease;
}

.boxHowWork b {
  color: #fff;
}

.containerBoxHowWork .boxHowWork {
  margin-top: 30px;
}

@keyframes greenFlashAnim {
  0% {
    color: #fff;
  }

  30% {
    color: #2FD89D;
  }

  60% {
    color: #2FD89D;
  }

  100% {
    color: #fff;
  }
}

/* Animazione rossa */
.redFlash {
  animation: redFlashAnim 0.6s ease;
}

@keyframes redFlashAnim {
  0% {
    color: #fff;
  }

  30% {
    color: #cc0000;
  }

  60% {
    color: #cc0000;
  }

  100% {
    color: #fff;
  }
}

@media screen and (min-width: 768px) {

  .containerBoxHowWork {
    display: flex;
    align-items: start;
    gap: 30px;
    flex-wrap: wrap;
  }

  .containerBoxHowWork .boxHowWork {
    margin-top: 0px;
  }

  .boxHowWork {
    width: calc(100% / 2 - 30px);
  }
}

@media screen and (min-width: 1200px) {

  .boxHowWork {
    width: calc(100% / 3 - 20px);
  }
}

@media screen and (min-width: 1024px) {
  .cardContainer {
    flex-direction: row;
    align-items: start;
  }
}